| POST | /RestApi/translations/deleteTranslations |
|---|
Imports System
Imports System.IO
Imports System.Collections
Imports System.Collections.Generic
Imports System.Runtime.Serialization
Imports ServiceStack
Imports ServiceStack.DataAnnotations
Imports Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations
Namespace Global
Namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Translations
Public Partial Class DeleteTranslations
Public Overridable Property Ids As List(Of Guid)
End Class
End Namespace
End Namespace
VB.NET DeleteTranslations DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .csv suffix or ?format=csv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/translations/deleteTranslations HTTP/1.1
Host: www.imglobal.com
Accept: text/csv
Content-Type: text/csv
Content-Length: length
{"Ids":["00000000-0000-0000-0000-000000000000"]}